CVE-2024-21070

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Apr 16, 2024
Updated: Apr 17, 2024

Summary

CVE-2024-21070 is a vulnerability in the PeopleSoft Enterprise PeopleTools product of Oracle PeopleSoft, specifically affecting versions 8.59, 8.60, and 8.61. This vulnerability can be easily exploited by an unauthenticated attacker with network access via HTTP. Successful attacks require human interaction from someone other than the attacker. The impact of this vulnerability includes unauthorized update, insert, or delete access to certain data accessible via PeopleSoft Enterprise PeopleTools, as well as unauthorized read access to a subset of data. The CVSS 3.1 Base Score for this vulnerability is 5.4, indicating moderate impacts on confidentiality and integrity. Remediation for this vulnerability has not been provided in the source text.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-21070 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options